How to install libghc-base-compat-prof on Debian 9 (Stretch)